<?php
$MESS["HK_ADD"] = "Hinzufügen";
$MESS["HK_ADD_TITLE"] = "Klicken Sie, um eine neue Tastenkombination hinzuzufügen";
$MESS["HK_CLASS_NAME"] = "Klassenname";
$MESS["HK_CODE"] = "Auszuführendes JavaScript";
$MESS["HK_CODE_CLASS_NAME"] = "Elementname";
$MESS["HK_CODE_COMMENTS"] = "Kommentar";
$MESS["HK_CODE_ID"] = "Operationsname";
$MESS["HK_CODE_NAME"] = "Operationsname";
$MESS["HK_COMMENTS"] = "Kommentar";
$MESS["HK_CUSTOM_CODE"] = "JavaScript-Nutzer";
$MESS["HK_DB_BUT_ADD"] = "Schaltfläche \"Hinzufügen\"";
$MESS["HK_DB_BUT_APPL"] = "Schaltfläche \"Anwenden\" im Bearbeitungsformular";
$MESS["HK_DB_BUT_CANCEL"] = "Schaltfläche \"Abbrechen\" im Bearbeitungsformular";
$MESS["HK_DB_BUT_DEL"] = "Schaltfläche \"Löschen\" im Bearbeitungsformular";
$MESS["HK_DB_BUT_EXL"] = "Schaltfläche \"Excel\"";
$MESS["HK_DB_BUT_HLP"] = "Schaltfläche \"Hilfe\"";
$MESS["HK_DB_BUT_LST"] = "Schaltfläche \"Liste\"";
$MESS["HK_DB_BUT_MSET"] = "(Test) Moduleinstellungen";
$MESS["HK_DB_BUT_OPT"] = "Schaltfläche \"Anpassen\"";
$MESS["HK_DB_BUT_SAVE"] = "Schaltfläche \"Speichern\" im Bearbeitungsformular";
$MESS["HK_DB_CADMINTC"] = "Registerkarten umschalten";
$MESS["HK_DB_CADMINTC_C"] = "Schaltet die Registerkarten im Bearbeitungsformular um";
$MESS["HK_DB_FLT_BUT_CNL"] = "Filter der Schaltfläche \"Abbrechen\"";
$MESS["HK_DB_FLT_BUT_F"] = "Schaltfläche \"Filter anwenden\"";
$MESS["HK_DB_FLT_FND"] = "Tastenkombination im Feld \"Finden\" fokussieren";
$MESS["HK_DB_TEST"] = "Testvorlage";
$MESS["HK_DB_URL"] = "Zu URL wechseln";
$MESS["HK_DELETE"] = "Löschen";
$MESS["HK_DELETE_TITLE"] = "Klicken Sie, um die Tastenkombination zu löschen";
$MESS["HK_DEL_CONFIRM"] = "Möchten Sie die Tastenkombinationen wirklich löschen?";
$MESS["HK_EDIT_ERROR"] = "Tastenkombinationen können nicht gespeichert werden";
$MESS["HK_EDIT_RECORD"] = "Tastenkombination ##ID# bearbeiten";
$MESS["HK_EDIT_SUCCESS"] = "Tastenkombinationen wurden erfolgreich gespeichert";
$MESS["HK_EDIT_TAB"] = "Allgemein";
$MESS["HK_EDIT_TAB_TITLE"] = "Allgemeine Eigenschaften";
$MESS["HK_ID"] = "ID";
$MESS["HK_KEYS_STRING"] = "Tastenkombination";
$MESS["HK_LIST"] = "Liste";
$MESS["HK_LIST_TITLE"] = "Klicken Sie, um die Tastenkombinationen anzuzeigen";
$MESS["HK_NAME"] = "Name ";
$MESS["HK_NEW_RECORD"] = "Neue Tastenkombination";
$MESS["HK_OTHER"] = "JavaScript-Nutzer";
$MESS["HK_PRM_URL"] = "URL öffnen";
$MESS["HK_PRM_URL_T"] = "URL zur Umleitung";
$MESS["HK_SELECT"] = "Auswählen";
$MESS["HK_TITLE_OBJ"] = "Title-Objekt";
$MESS["HK_UPDATE_ERROR"] = "Tastenkombinationen können nicht aktualisiert werden";
$MESS["HK_URL"] = "Benutzen unter URL";
